Error

two or more packages specified (lib4store0 libsane-extras)